Bug 15594 - RAID install in text mode
Summary: RAID install in text mode
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 03:10 UTC by Emmanuel Galanos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 19:05:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2000-08-07 03:10:14 UTC
It would be nice for anaconda to allow RAID configuration for a text
mode install (GUI X was unreadable (already in bugzilla) thus I had to
manually partition the thing :( ).

Comment 1 Michael Fulbright 2000-08-08 19:05:47 UTC
It is not planned to add this feature at this time.


Note You need to log in before you can comment on or make changes to this bug.